package com.blueliv.common;


public class SystemException extends Exception{

	private static final long serialVersionUID = 1L;

	public SystemException(String message, Exception cause){
		super(message, cause);
	}
	
}
